Menü
Peiner Allgemeine | Ihre Zeitung aus Peine
Anmelden
Digital Erneut Firefox-Sicherheitslücke geschlossen
Nachrichten Digital Erneut Firefox-Sicherheitslücke geschlossen
Partner im Redaktionsnetzwerk Deutschland
12:13 21.06.2019
Firefox-Nutzer müssen erneut darauf achten, dass bei ihnen die aktuellste Version (67.0.4) installiert ist. Quelle: Andrej Sokolow/dpa
Anzeige
Berlin

Im Firefox-Browser ist zum zweiten Mal in dieser Woche eine gefährliche Sicherheitslücke geschlossen worden. Nutzer müssen erneut darauf achten, dass bei ihnen die aktuellste Version (67.0.4) installiert ist und das Update gegebenenfalls selbst anstoßen.

Das funktioniert beides unter „Hilfe/Über Firefox“. Wie schon bei der ersten handelt es sich auch bei der neuerlichen Schwachstelle offenbar um eine sogenannte Zero-Day-Sicherheitslücke, die bereits von Angreifern ausgenutzt wird – auch in Kombination mit der vorangegangenen Schwachstelle, um Schadsoftware auf dem System auszuführen.

Von RND/dpa